
Showroom Mobile Banking - Enhancement #14067

T&C

21 July 2022 02:44 PM - Hoo Dextor

Status: Pending SIT Start date: 21 July 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

To show T&C after first login only by userid.

Require to store the flag by userid in the storage.

Whenever the flag and userid exist, the t&c won't be prompt again.

History

#1 - 21 July 2022 03:01 PM - chok yee fan

- Assignee set to Wee Meng Soh

refer UG how to do it better.

#2 - 05 August 2022 05:10 PM - Wee Meng Soh

- File Screenshot 2022-08-05 at 5.09.42 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Enhancement #14067 T&C

#3 - 15 August 2022 10:48 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

Released v2.0.0.0.5 SIT

Files

Screenshot 2022-08-05 at 5.09.42 PM.png 286 KB 05 August 2022 Wee Meng Soh
